*{margin:0;padding:0;list-style-type:none;}

a{blr:expression(this.onFocus=this.blur())}/*去掉a标签的虚线框*/

a,img{border:0;}/*链接图片的边为0*/

body { width:100%; font: 12px Verdana, Geneva, sans-serif; color: #555555; background: #fff; margin:0px; padding:0px; overflow-X:hidden;}


/*一级分类：*/
.sort0 a{padding-left:40px;height:34px; line-height:34px; background:url(../images/menu0_left_out.jpg) repeat-x; display:block;}
.sort0 a:hover{padding-left:40px;height:34px; line-height:34px;background:url(../images/menu0_left_over.jpg) repeat-x; display:block; font-weight:bold;}


/*二级分类：*/
.sort a{padding-left:40px;height:34px; line-height:34px; background:url(../images/menu_left_out.jpg) repeat-x; display:block;}
.sort a:hover{padding-left:40px;height:34px; line-height:34px;background:url(../images/menu_left_over.jpg) repeat-x; display:block; font-weight:bold;}



a:link {
	color: #555555;
	text-decoration: none;}
a:visited {
	color: #555555;
	text-decoration: none;}
a:hover {
	color: #007BBC;
	text-decoration:none;}

.text_s {
	font-size: 12px;
	height:18px;
	line-height:18px;
	border-left: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-right: 0px solid #cccccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #FFFFFF;}
	
.text {
	font-size: 12px;
	border: 1px solid #cccccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #FFFFFF;}


.button {
	font-size: 9pt;
	color: #333333;
	background-color: #eeeeee;
	cursor: hand;
	padding: 1px;
	height: 23px;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #a2a2a2;
	border-bottom: 1px solid #a2a2a2;
	border-left: 1px solid #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
.newtitle{
	color:#000;
}
.newtitle:hover{
	color:#F00;
}